{% set CodiceModulo = "RICH_NUOVA_ORTO" %}
{% set Urn = "document:c_m312:orto.comunale;assegnazione;domanda" %}
{% set Urn_procedimento = "" %}
{% set modulo_destinatario = [] %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Patrimonio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per l'assegnazione o il rinnovo dell'assegnazione di un orto comunale"
destinatario_amministrazione=""
destinatario_ufficio="{% if modulo_destinatario == [] %}UOPATRIMONIO{% else %}{{ modulo_destinatario[0] }}{% endif %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da="COM_MANIF_ORTO"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}
{% block title %}Domanda per l'assegnazione o il rinnovo dell'assegnazione di un orto comunale{% endblock title %}
{% block content %}
  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - orto comunale'
 +( #Tassonomia_IstanzaOrto1.checked() ?  ' (nuova assegnazione)' : '')
 +( #Tassonomia_IstanzaOrto2.checked() ?  ' (rinnovo assegnazione)' : '')" id="Oggetto" name="Oggetto" type="hidden"/>


{{ intestazioni.intestazione_moduloprincipale_conbollo() }}
 <h1 class="Modulo">
 Domanda per l'assegnazione o il rinnovo dell'assegnazione di un orto comunale
</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>

<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>

<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>


{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_IstanzaOrto" label="Tipo di istanza" mandatory="true">
    </div>
    <input id="Tassonomia_IstanzaOrto1" name="Tassonomia_IstanzaOrto" type="radio" value="1"/>
   </td>
   <td colspan="2"><label style="width:100%" for='Tassonomia_IstanzaOrto1'>
    <p>
     l'assegnazione di un orto comunale
    </p>
   </label></td>
  </tr>
  <tr>
   <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Tassonomia_IstanzaOrto2" name="Tassonomia_IstanzaOrto" type="radio" value="2"/>
   </td>
   <td colspan="2"><label style="width:100%" for='Tassonomia_IstanzaOrto2'>
    <p>
     il rinnovo dell'assegnazione di un orto comunale
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td style="width: 46%;">
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data assegnazione
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_RinnovoOrto" label="Numero orto comunale" mandatory_enabled="#Tassonomia_IstanzaOrto2.checked()" name="Parametri_RinnovoOrto" style="width:100%"/>
   </td>
   <td>
    <input class="inputNormal" format="date" id="Parametri_RinnovoOrto_Data" label="Data assegnazione orto" mandatory_enabled="#Tassonomia_IstanzaOrto2.checked()" name="Parametri_RinnovoOrto_Data" style="width:100%"/>
   </td>
  </tr>
 </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border:0px">
 <tbody>
  <tr style="border:0px;">
   <td style="width:4%;border:0px;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
   </td>
   <td  style="border:0px;">
    <p>
     di rispettare quanto previsto nel Regolamento comunale in merito alla gestione degli orti comunali
    </p>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="width:4%;border:0px;vertical-align:top">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="si"/>
   </td>
   <td  style="border:0px;">
    <p>
     di essere in grado di provvedere direttamente alla coltivazione dell'orto assegnato, impegnandosi alla cura e alla manutenzione delle parti comuni
    </p>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="width:4%;border:0px;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara5" name="Parametri_Dichiara5" type="checkbox" value="si"/>
   </td>
   <td  style="border:0px;">
    <p>
     di non possedere altro lotto di terreno coltivabile né pubblico né privato
    </p>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="width:4%;border:0px;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara8" name="Parametri_Dichiara8" type="checkbox" value="si"/>
   </td>
   <td  style="border:0px;">
    <p>
     di non avere in corso contenziosi con il Comune destinatario della richiesta
    </p>
   </td>
  </tr>
  </tbody>
</table>

<table class="Modulo" style="border:0px; margin-top:0px">
 <tbody>
  <tr style="border:0px">
	<td rowspan="3" style="width:4%; vertical-align:top; border:0px; background-color:white">
      <input id="Tassonomia_RiduzioneTariffaISEE" name="Tassonomia_RiduzioneTariffaISEE" type="checkbox" value="si" checked="checked" dynamic_check="true"/>
	</td>
	<td colspan="3" style="border:0px"><label style="width:100%" for='Tassonomia_RiduzioneTariffaISEE'>
      <p>di essere in possesso di attestazione ISEE e relativa DSU</p>
   </label></td>
  </tr>
  <tr class="Rigaintestazioneridotta" style="border:0px">
   <td  style="width:33%;">
    <p class="Labelcella">
     Valore ISEE
    </p>
   </td>
   <td  style="width:33%;">
    <p class="Labelcella">
     Data rilascio
    </p>
   </td>
   <td >
    <p class="Labelcella">
     Data fine validità
    </p>
   </td>
  </tr>
  <tr style="border:0px" mandatory_enabled="#Tassonomia_RiduzioneTariffaISEE.checked()">
   <td>
    <input class="inputNormal" id="Parametri_Valore_ISEE" label="Valore ISEE" name="Parametri_Valore_ISEE" style="width:100%" format="valuta_positiva"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_DatarilascioISEE" label="Data rilascio ISEE" name="Parametri_DatarilascioISEE" style="width:100%" format="date"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_DataFineValiditaISEE" label="Data fine validità ISEE" name="Parametri_DataFineValiditaISEE" style="width:100%" format="date"/>
   </td>
   </tr>
  </tbody>
</table>

<br/>

 <globo_salto_pagina>
 </globo_salto_pagina>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>



<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
 <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>



{% endblock content %}
